<ART ID="1450045" PID="2309" JID="134" BPAGE="1450045-1" EPAGE="1450045-16" PII="S021821651450045X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Discrete M&#x00F6;bius energy</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sebastian</FNM>
<SNM>Scholtes</SNM>
<EAD>sebastian.scholtes@rwth-aachen.de</EAD>
<X-REF REFID="S021821651450045XAF001"></X-REF>
</AUT>
<AFF ID="S021821651450045XAF001">Institut f&#x00FC;r Mathematik, RWTH Aachen University, Templergraben 55, D&#x2013;52062 Aachen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2013</RE>
<AC>29 August 2014</AC>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate a discrete version of the M&#x00F6;bius energy, that is of geometric interest in its own right and is defined on equilateral polygons with <F>n</F> segments. We show that the &#x0393;-limit regarding <F>L<SUP>q</SUP></F> or <F>W<SUP>1,q</SUP></F> convergence, <F>q &#x2208; [1, &#x221E;]</F> of these energies as <F>n &#x2192; &#x221E;</F> is the smooth M&#x00F6;bius energy. This result directly implies the convergence of almost minimizers of the discrete energies to minimizers of the smooth energy if we can guarantee that the limit of the discrete curves belongs to the same knot class. Additionally, we show that the unique minimizer amongst all polygons is the regular <F>n</F>-gon. Moreover, discrete overall minimizers converge to the round circle.</P>
</ABST>
<KWDG>
<KWD>M&#x00F6;bius energy</KWD>
<KWD>polygonal knot</KWD>
<KWD>discrete energy</KWD>
<KWD>knot energy</KWD>
<KWD>&#x0393;-convergence</KWD>
<KWD>geometric knot theory</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>49J45</KWD>
<KWD>57M25</KWD>
<KWD>49Q10</KWD>
<KWD>53A04</KWD>
</KWDG>
</FRONT>
</ART>
