<ART ID="1450046" PID="2309" JID="134" BPAGE="1450046-1" EPAGE="1450046-91" PII="S0218216514500461" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Virtual Khovanov homology using cobordisms</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Daniel</FNM>
<SNM>Tubbenhauer</SNM>
<EAD>dtubben@qgm.au.dk</EAD>
<X-REF REFID="S0218216514500461AF001"></X-REF>
</AUT>
<AFF ID="S0218216514500461AF001">Department of Mathematics, Centre for Quantum Geometry of Moduli Spaces (QGM), Ny Munkegade 118, Building 1530, Room 316, 8000 Aarhus C, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2013</RE>
<AC>1 September 2014</AC>
<![CDATA[<PUB>7 October 2014</PUB>]]>
</HIST>
<ABST>
<P>We extend Bar-Natan's cobordism-based categorification of the Jones polynomial to virtual links. Our topological complex allows a direct extension of the classical Khovanov complex <F>(h = t = 0)</F>, the variant of Lee <F>(h = 0, t = 1)</F> and other classical link homologies. We show that our construction allows, over rings of characteristic two, extensions with no classical analogon, e.g. Bar-Natan's &#x2124;/2-link homology can be extended in two non-equivalent ways. Our construction is computable in the sense that one can write a computer program to perform calculations, e.g. we have written a MATHEMATICA-based program. Moreover, we give a classification of all unoriented TQFTs which can be used to define virtual link homologies from our topological construction. Furthermore, we prove that our extension is combinatorial and has semi-local properties. We use the semi-local properties to prove an application, i.e. we give a discussion of Lee's degeneration of virtual homology.</P>
</ABST>
<KWDG>
<KWD>Virtual knots and links</KWD>
<KWD>virtual tangles</KWD>
<KWD>categorification</KWD>
<KWD>Khovanov homology</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
